# Credit Cards

This chapter will show you how to manage your credit cards using GnuCash.

## Concepts

Since you probably write a check or make an electronic payment to the credit card company each month, you may think of your credit card bill as an expense - but it really is not an expense. Why? A credit card account is a short-term loan - you buy things on that loan account, and then you eventually have to pay back the money, often with interest (your finance charge). The purchases you make with that credit card are your expenses.

You have a couple of options when entering credit card transactions, so choose the one that fits your desired level of detail. The simplest method is to simply track monthly payments to the credit card company. From your bank account, you enter a transfer of money each month to the credit card expense account. This will show you the amount of money you are paying each month to the credit card company, but it won't show you any information about your credit card balance or credit card purchases.

A more complete way to track your credit card in GnuCash is to enter each purchase and payment as a separate transaction. Using the credit card account register, you enter your receipts throughout the month. When your credit card statement arrives, you reconcile the credit card account to the statement, and you enter your payment as a transfer of money from your checking account to your credit card account. This method gives you more information about your balance during the month and points out any discrepancies during reconciliation, but you will have to do more data entry.

## Setting Up Accounts

To begin managing your credit cards in GnuCash, you should set up a "Liability" top level account and under this parent account create credit card type accounts for each credit card you use. If you are tracking only the payments you make to the credit card company, then all you need is a bank account and a credit card account to enter your transactions.

The charges you make on your credit card are expenses, so you will have to setup these accounts under the top-level account called "Expenses". If you decide to keep a more detailed records of your purchases, you will need to create expense accounts for each kind of purchase you make. Since you will also be reconciling the balance to your credit card statements, you should also enter an opening balance in each credit card account. The easiest way to do this is to use your last statement balance as the opening balance.

### Simple Setup

If you do not want to track each expense made on the credit card, you can setup a simple account hierarchy like this:

    -Assets
       -Bank
    -Liabilities
       -Credit Card
    -Expenses
       -Credit Card

In this example, if you enter your total amount charged per month as a transaction between Liabilities:Credit Card and Expenses:Credit Card. When you make a payment, you would enter a transaction between Assets:Bank and Liabilities:Credit Card.

The obvious limitation of this simple credit card setup is that you cannot see where your money is going. All your credit card expenses are being entered in the Credit Card expense account. This is, however, very simple to setup and maintain.

### Complete Setup

If you want to track your expenses more completely, you should setup multiple expense accounts named for the various kinds of expenses you have. Each charge on your credit card is then entered as a separate transaction between your Credit Card liability account and a specific expense account. Below is an example of an account hierarchy for this:

    -Assets
        -Bank
    -Liabilities
        -Credit Card
    -Expenses
        -Food
        -Car
        -Clothes
        -Entertainment
        -Interest
        -Service

Clearly, you should enter specific expense accounts which fit your spending habits. The only difference with this setup as compared to the simple setup is that the expenses have been subdivided by groups. Also notice that there is an "Interest" expense, this is used for when your credit card charges interest on your monthly unpaid balance. The "Service" expense account is used to track service expenses associated with the credit card, such as the yearly usage fee if it exists. With this setup, you will be able to see where your money goes every month, grouped according to the expense accounts.

The rest of this chapter will assume you are using the complete setup.

## Entering Charges

Entering your charges provides you with a more complete picture of your spending habits. Charges on a credit card are tracked as a transaction between the credit card liability account and the appropriate expense account.

When you swipe that credit card through the machine at a store, you are transferring money from your credit card company to that merchant. This transaction increases the amount of money you owe the credit card company. If you keep track of these types of transactions, you can reconcile your credit card account with your monthly statement, and you should quickly spot any transactions that look suspicious. So how should you account for charges to your credit card?

One way is to manually enter all your receipts, either throughout the month or all at once. This can be time-consuming, but it is probably the best way to make sure that all of your charges are authorized. If you consistently enter all your receipts, you can quickly catch any errors or unauthorized transactions during your monthly reconciliation.

Another way is to import a credit card statement directly into your account. If your credit card company supports a QIF file format for its statements, you have the option of directly importing the statement. This type of import is covered in the chapter The Basics, and it is a convenient way to track your purchases without having to manually enter all your receipts.

## Entering Payments

Most payments to your credit card bill are entered as transfers from a bank account (asset) to the credit card account (liability). When you pay the monthly bill, you are withdrawing money from a bank account to pay down the credit card balance. This transaction decreases both your bank account balance and the amount of credit card debt you owe.

When you return a purchase, you receive a refund on your credit card. This is another type of payment in that it decreases the amount of credit card debt you owe. If you recorded the original purchase transaction as a transfer from the credit card account to the expense, you now simply reverse that transaction: transfer the money back from the expense to the credit card account. This transaction decreases both the expense account balance and the credit card account balance. For example, if you originally recorded a credit card purchase of clothing, the transaction is a transfer from the credit card account to the clothing expense account. If you then return that clothing for a refund, you simply transfer the money back from the clothing expense account to the credit card account.

A common mistake is to enter a refund as income. It is not income, but rather a "negative expense". That is why you must transfer money from the expense account to your credit card when you receive a refund.

## Putting It All Together

Now that we have covered the basic ideas behind the various transactions you must make to successfully track your credit card in GnuCash, let's go through an example. In this example, we will make credit card purchases, make a partial payment to the credit card, get charged interest on the unpaid balance, and finally make a complete payoff of the credit card.

Start with an account layout similar to that described earlier in this chapter, shown here as it would appear in GnuCash. Notice that we are starting with $10000 in the bank and a balance of $1000 on the credit card.

Starting account structure

Starting account structure for tracking a credit card in the putting it all together example.

### Purchases

Let's make some purchases. Start by buying $25 worth of food from the Greasy Spoon Cafe, $100 worth of clothing from Faux Pas Fashions, $25 worth of gasoline from Premium Gasoline, $125 worth of groceries and household items from Groceries R Us (split between $85 in groceries and $40 in household items) and finally, $60 worth of household items from CheapMart. The register window for the credit card liability should look like this:

Initial credit card purchases

Initial credit card purchases.

### Refund

Now suppose that on February 27th you return the clothes you bought on February 3rd from Faux Pas Fashions and they give you credit back on your credit card. Enter a transaction for the credit card refund for the full $100 amount. Remember to use the same transfer account you used for the original purchase, and enter the amount under the Payment column. GnuCash will automatically complete the name and transfer account for you, but it will also automatically enter the $100 in the Charge column. You will need to reenter the amount in the Payment column. The transaction looks like this:

Item return transaction

Returning clothes to Faux Pas Fashions, refund to credit card.

### Interest Charge

After the month of spending, unfortunately, the credit card bill arrives in the mail or you access it on-line through the internet. You have been charged $20 in interest on the last day of February because of the balance you carried from the previous month. This gets entered into the credit card account as an expense.

Interest charge

Interest charge.

### Reconciliation

When your credit card bill arrives you should reconcile your credit card account to this document. This is done using GnuCash's built-in reconciliation application. Highlight the credit card account and click on Actions -> Reconcile.... This reconciliation procedure is described in detail in the "Transactions" chapter, but we will step through the process here as well. For this example, let's assume that the credit card statement is dated February 1st, with a final balance of $955. Enter these values in to the initial Reconcile window as shown here.

Initial reconcile window

Initial account reconciliation window.

During the reconciliation process, you check off each transaction in the account as you confirm that the transaction appears in both your GnuCash account and the credit card statement. For this example, as shown in the figure below, there is a $300 difference between your GnuCash accounts and the credit card statement.

Main reconcile window

Main account reconciliation window, demonstrating a discrepancy of $300.

Some investigation uncovers that you forgot to record a payment you made to the credit card company for $300 received on February 5th, you must enter this payment transaction from your bank account to the credit card. Now the credit card statement and your GnuCash account are reconciled, with a balance of $955.

### Payment

Assuming you have completed reconciliation of your credit card account, you need to make a payment to the credit card company. In this example, we owe $955 but will make a partial payment of $300 again this month. To do so, enter a transaction from your bank account to the credit card account for $300, which should reduce your credit card balance to $655. Your credit card account register should now appear like this:

Reconciliation and payment

Account register after account reconciliation and payment.

Your main GnuCash main window should now appear like this:

GnuCash main window

GnuCash main window after account reconciliation and payment.